﻿#popup{
	box-sizing: border-box;
	left: auto;
	margin-left: 0;
	width: 100%!important;
}
#catalog #nav_icon .open_filter, #catalog #nav_icon .sort {
	margin: 15px 0px;
}
.container{width: 1100px;}
#fix.all_page{
	overflow: inherit;
	width: 100%;
}
/* Header */
#search_pop{
	background-color: white;
	left: 0;
	//min-height: 100vh;
	padding-bottom: 40px;
	position: absolute;
	top: 0;
	width: 100%;
}
#search_pop:after{
	background-color: #fff;
	content: "";
	height: 100vh;
	position: fixed;
	top: 110px;
	width: 100%;
}

.nano > .nano-content {
    margin-top: 53px;
}

.nav_top {
	position: relative;
	z-index: 2;
}


	#search_pop .cart_item_total.item_price{
		bottom: auto;
		position: inherit;
	}
	#search_pop .cart_item_total.item_price{right: auto;}
	#search_pop h2.title{
		background: none;
		bottom: 0;
		left: 0;
		margin-left: 0;
		padding-left: 40px;
		position: absolute;
		z-index: 1;
	}
		#search_pop h2.title span{display: none;}
#search_pop #search_plate dl{
	border: none;
	box-sizing: border-box;
	float: none;
	width: 100%;
}

/* END header */
/* Footer */
#fix, #footer_fix{
	padding: 0px;
	width: auto;
}
.nav_menu li:first-child{padding-left: 30px;}
.nav_menu li:last-child{padding-right: 30px;}
@media (max-width: 1024px){
	ul.nav_top_l_menu .menu_city .head-city, .link_feed .nomer{font-size: 16px;}
	.header .nav_top .nav_top_r{padding-right: 0;}
}
#footer,.container,#slider_vic,#slider_products{min-width: 1px;}
#footer .footer_top .footer_top_r{
	height: 84px;
	margin-left: 0;
	width: auto;
}
	#footer .logo{
		background-size: 100% 100%;
		height: 84px;
		width: 146px;
	}
	#footer .footer_top .footer_top_r .footer_article{
		margin-top: -85px;
		padding: 4px 380px 0 167px;
		width: 47%;
	}
		#footer .footer_top .footer_top_r .footer_article .text_top{
			font-size: 13px;
			margin-bottom: 5px;
		}
		#footer .copyright_text,#footer .footer_top .footer_top_r .footer_article .text_orange{font-size: 9px;}
		#footer .footer_top .footer_top_r .footer_social{
			height: 44px;
			position: absolute;
			right: 0;
			top: 10px;
			width: 250px;
		}
	#footer .all_links,.aero_logo{padding: 0 20px;}
	#footer .all_links .catalog{margin-right: 20px;}
	#footer .all_links .shopping{margin-right: 40px;}
	#footer .aero_logo{width: auto;}
#footer .aero_logo .logo_wrap{display: none;}
.magnitmedia_wrap{top: -24px;}
#footer .footer_links,#footer .aero_logo{padding-left: 0;}
#footer .aero_logo .partners_wrap{padding-left: 20px;}
/* END footer */
/* Index */
.jcarousel ul{
	width: 100%;
}
#slider_vic .jcarousel ul{
	width: 20000em!important;
}
	#slider_vic .flex{
		max-width: 100%;
		width: auto;
	}
	.buttons{z-index: 999;}
	.banner_top_href{
		margin-top: 0px;
		width: 100%;
	}
	.flex .fix{
		min-width: none;
	}
#banner_list{
	box-sizing: border-box;
	padding: 0 30px;
	z-index: 999;
}
	#banner_list ul.banner_list{display: table;}
		#banner_list ul.banner_list li.banner{
			display: table-cell;
			float: none;
			width: auto;
		}
.rr-widget2{padding: 0 30px;}
#slider_products{
	display: none;
	margin-top: -10px;
}
	#slider_products .promo_wrap{display: none;}
#products{
	background: rgb(145,182,236);
	background: -moz-linear-gradient(top,  rgba(145,182,236,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(145,182,236,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(145,182,236,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91b6ec', endColorstr='#ffffff',GradientType=0 );
	margin-top: 0;
	padding-bottom: 153px;
}
	#products:after{
		background-color: #7494bd;
		content: "";
		height: 50px;
		position: absolute
		right: 0;
		top: 26px;
		width: 50%;
	}
	#products .products_nav_top{
		top: 27px;
		width: 100%;
		z-index: 999;
	}
		#products .products_drop_menu{
			margin: 0 auto;
			width: 296px;
		}
			#products .products_drop_menu .products_head_menu{padding-top: 8px;}
#widget_products{
	margin: 57px auto 0;
	overflow: hidden;
	padding-bottom: 242px;
	top: auto;
	width: 296px;
}
	#widget_products .widget_selector{
		float: left;
		margin-top: 10px;
		top: auto;
	}
	#widget_products .products_description{
		float: right;
		margin-top: 6px;
		position: inherit;
		top: auto;
		left: auto;
		width: 230px;
	}
		#widget_products .products_description .products_name{
			font-size: 33px;
			line-height: 35px;
		}
			#widget_products ul.products_rate{
				margin: 15px 0 100px;
			}
	#widget_products .price_block{
		bottom: 0px;
		left: 0px;
		line-height: 45px;
	}
		#widget_products .price_block .price_products{margin-bottom: 0px;}
		#widget_products .price_block .price_products{
			bottom: auto;
			left: auto;
			position: relative;
			right: auto;
			top: 0px;
		}
		.item_price:after{
			display: inline-block;
			line-height: normal;
		}
	#widget_products .btn_buy{
		bottom: 0px;
		left: auto;
		position: absolute;
		right: 0px;
	}
#products_images{
	left: auto;
	margin: 0 auto;
	position: relative;
	top: -263px;
	width: 296px;
	z-index: 99;
}
	#products_images img{max-height: 200px;}
#news{
	border-bottom: none;
	box-sizing: border-box;
	padding: 0 30px 55px;
}
	#news .news_col3{
		clear: both;
		padding: 82px 0 0;
	}
.mailing{
	margin-top: 0px;
}
	.payment_info_name,#socials h2.block_name{
		font-size: 15px;
		text-align: left;
	}
	.wrap_col_block1{
		margin: 0 auto;
		width: 738px;
	}
		.line_content td{width: auto!important;}
			.line_content td:last-child{padding-left: 39px;}
			.line_content td p{
				font-size: 12px;
			}
		form.form_reg .line_content input, .reg_account .line_content input{
			width: 253px;
		}
#socials{
	margin: 0 auto;
	text-align: center;
	width: 738px;
}
	#socials .vk_widget,#socials .fb_widget{
		clear: both;
		display: inline-block;
		float: none;
		margin-bottom: 29px;
	}
	.shadow{width: 738px;}
/* END index */
/* Catalog */
#card_wrap .like{top: 0px;}
//#feedback .title{background: none!important;}
.not_mob{display: none!important;}
#krowki{padding: 0 30px;}
#catalog{padding: 0!important;}
.link_block{
	display: table;
	margin: 0 auto 34px;
	width: 826px;
}
	.link_block a{
		background: url(../img/ico_link_block.png) no-repeat;
		color: #1056a9;
		display: table-cell;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		height: 32px;
		line-height: 12px;
		padding-left: 38px;
		text-decoration: underline;
		vertical-align: middle;
	}
		.link_block a:hover{text-decoration: none;}
	#nav_icon{
		margin: 0 auto 43px;
		padding: 0;
		width: 756px;
	}
@media (max-width: 900px){
	#krowki,#catalog{padding: 0;}
	#nav_icon{width: auto!important;}
}
@media (max-width: 800px){
	#krowki,#catalog{padding: 0;}
	#nav_icon{
		padding: 0 14px !important;
		width: auto!important;
	}
}
	#catalog .content_catalog{
		display: block;
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 826px;
	}
	.open_filter{
		background-color: #E55A19;
		box-sizing: border-box;
		color: #fff;
		cursor: pointer;
		display: block;
		float: left;
		font-family: Tahoma;
		font-size: 12px;
		font-weight: bold;
		height: 44px;
		line-height: 12px;
		padding: 15px 40px 0;
		text-align: center;
		text-decoration: none;
	}
	#nav_icon .sort{
		float: right;
	}
		ul.main_sort{margin-top: 2px;}
			ul.main_sort li.selected_sort{
				height: 42px;
				text-align: left;
			}
#catalog .content_catalog{float: none!important;}
.section_description{color: #8f8f8f;}
.menu_catalog_close{
	display: block;
	margin-bottom: 23px;
}
#fix.all_page.active .header, #footer_fix.minusright, #fix.all_page.active #krowki, #fix.all_page.active #catalog,.mob-head.minusright,.header.minusright,#krowki.minusright,.mob-head.minusright,#fix.all_page.active #additional,#fix.all_page.active #product_offer,#fix.all_page.active .rr-widget2,#fix.all_page.active .rr-widget1,#fix.all_page.active #subscribe,#fix.all_page.active #socials, .content_mob.minusright{
	position: relative;
	right: -260px;
}
#krowki{
	margin-top: 0;
	padding-top: 17px!important;
}
#fix.all_page.active,#fix.all_page.active .workarea.grid2x1{overflow: inherit;}
#catalog h1.category.name{padding: 0 30px;}
ul.nav_top_l_menu .im{padding: 0;}
/* END Catalog */
/* Product card */
#card_wrap{padding: 0 30px;}
	#card_wrap .card_slide{width: 700px;}
@media (max-width: 1030px){
	#card_wrap .card_slide{width: 658px;}
}
	#card_wrap .card_slide ul.logo_list li{
		max-width: 50px;
	}
	#card_wrap  .product_name img{
		max-width: 50px;
	}
	#card_wrap .main_slider{
		left: 0px;
	}
	#card_wrap .card_slide .jcarousel.mini.vert ul li img{max-width: 430px;}
#card_wrap .card_details{width: 196px;}
#additional{
	margin-left: 30px;
	width: 36%;
}
#product_offer{
	float: right;
	margin: 0 30px 0 20px;
	width: 54%;
}
.all_page.active .menu_catalog{
	left: -256px;
	top: -241px;
}
div.article_content{
	max-height: 83px;
	overflow: hidden;
}
	.active.article_content{max-height: none;}
.bg_cart{padding-top: 17px;}
.container.bg_cart{padding-top: 0;}
.nav_top_r_bottom_l .searchfield{
	box-sizing: border-box;
}
.slider_navigation{right: 30px;}
/* END product card */
/****** Catalog menu ********/
#nav_icon{
	margin: 0 0 43px;
	padding: 0 30px;
	width: 756px;
}

@media (min-width: 801px) and (max-width: 990px){
	#nav_icon{
		margin: 0 0 43px;
		padding: 0 15px;
		width: 756px;
	}
}


#accordian{
	display: none;
	margin-top: -84px;
	min-height: 100%;
	padding-top: 17px;
	z-index: 99;
}
@media (min-width: 991px){
	#accordian.menu_catalog{
		margin-top: 0;
	}
}
	#accordian .button_reg{display: block!important;}
.workarea.grid2x1{overflow: hidden;}
.menu_catalog{
	background-color: #23292e;
	left: -356px;
	opacity: 0;
	position: absolute;
	text-decoration: none;
	-webkit-transition: opacity 0.3s ease-out,left 0.3s ease-out;
	transition: opacity 0.3s ease-out,left 0.3s ease-out;
	width: 256px;
}
	.all_page.active .menu_catalog{
		left: -256px;
		opacity: 1;
		top: -241px;
	}
#vk_groups, #vk_groups iframe, .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style]{width: 100% !important;}
.main_sort.active{
	position: relative;
	z-index: 99999;
}
/*body:before{
	content: "";
	position: fixed;
	height: 100%;
	width: 1px;
	left: 30px;
	background: red none repeat scroll 0% 0%;
	z-index: 999999;
}*/
/* Fix bugs */
.buttons .btn_big_r{z-index: 99999!important;}
#go_top_fixed_inner,.item_cat.norm .link_text.dot_link_blue{display: none!important;}
.item_cat img{
	max-height: 100%;
	max-width: 100%;
}
#nav_icon .sort{
	position: relative;
	z-index: 10;
}
iframe#jivo_container,div#jivo-iframe-container.jivo-iframe-container-bottom{display: none!important;}
#card_wrap .card_details{position: relative;}
#slider_vic{
	position: relative;
	width: auto;
}
	.big_width{
		min-width: 1px;
	}
	.popup_content{
		height: auto!important;
		max-height: none;
	}
		.popup_wrap_content .button_reg{
			display: inline-block;
			float: none;
		}
@media (max-width: 900px){
	#order_form_content .deliver_col {
		min-height: 388px;
	}
}

@media (min-width: 990px) and (max-width: 1100px){

	html.filter_open,body.filter_open{
		background: url(/img/menu_open.gif) repeat-y;
		overflow-x: hidden;
	}

	ul.nav_top_l_menu .menu_city .head-city, .link_feed .nomer {
		font-size: 16px;
	}

	#header .nav_top_r_menu .head_menu .inside_link.profile_ic {
		max-width: 52px;
		overflow: hidden;
	}

}
@media (max-width: 839px){
	ul.fav_list li.item div.item_cat.fav .button_reg {
		z-index: 11;
	}
	ul.fav_list li.item div.item_cat.fav .wrap_l {
		float: left;
		margin: -3px 0 0 0;
	}
	ul.fav_list li.item div.item_cat.fav .wrap_r {
		float: right;
	}
	ul.fav_list li.item div.item_cat .item_footer_cat .item_sklad.active {
		top: 12px;
	}
}
.catalog_section,.list_brand_item_block, #fix li.tabs_control_item  .item_cat.srch {
	display: inline-block;
  float: none;
	width: 100%;
}

.catalog_section_list,.list_brand, #fix li.tabs_control_item  {
	text-align: center;
}

#news-page .article > img, #news-page .article > center > img {
	max-width: 100%;
}

#fix li.tabs_control_item  {
	font-size: 0;
}
form.search_last .search_field {
    max-width: calc(100% - 170px);
}
.auth_con { font-size: 0; }
.auth_con .auth_form.form_reg {
	display: inline-block;
    vertical-align: top;
    width: 50%;
}

.auth_con .auth_form.form_reg .col1, .auth_con .auth_form.form_reg .col2 {
	float: none;
    width: 100%;
}

.auth_con .line_content {
    padding-right: 30px;
	font-size: 15px;
}

.auth_con .line_content a[href="/auth/?forgot_password=yes"] {
	display: block;
    text-align: right;
    margin-right: 4px;
}

form.form_reg h2 {
	font-size: 33px;
}

#cart_progress {
	display: none;
}

.block_404 + div {
	margin-bottom: 30px;
}
#krowki,#catalog,#subscribe,#socials,#catalog .content_catalog,#fix #catalog h1.category.name, .block_404, .block_404 + div p, #content h1, #content  ul.option_list,#content h1 + p, form.search_last, #content_search_articles, #news-content {
	padding: 0 14px;
	}
#content_search_articles #content_cat_footer {padding: 0;}
#order_form_content .form_block.panel a[href="/basket/"], #order_form_content .form_block.panel a[href="?step=3"]{
	background: none;
	float: none;
}
#order_form_content .deliver_col {
	width: 49%;
}
#order_form_content .col1, #order_form_content .col2 {
	display: inline-block;
    vertical-align: top;
	float: none;
}
#order_form_div .payment_info .line_content input {
	width: 100% !important;
}
#order_form_content {
	overflow-x: hidden;
}
.wrap_col_block1 {
    width: auto;
}
#order_form_content .sale_order_props {
	width: 47%;
}

#order_form_content #content {
	margin-bottom: 0;
}
#content li.markets_item {
	margin-bottom: 15px;
}
#subscribe {
    width: 80%;
    margin: 30px auto 0;
}
form.profile_form {
	width: calc(100% - 3px);
}
.profile_form.reg_account .form_block.first, .profile_form.reg_account .form_block.second,.profile_form.reg_account .form_block.third  {
	margin: 0 14px;
}
form[action="/personal/profile/profiles/"] .adres_block .line_content input {
	width: 350px;
}
form[action="/personal/profile/profiles/"] .adres_block .line_details .line_content.block  input {
	width: 27px;
}
@media (min-width: 768px) and (max-width: 1100px){
	#content .aside_wrap {
		display: table-cell;
		vertical-align: top;
	}
}

.overflowXHidden {
    overflow-x: hidden;
}

@media (max-width: 990px) and (min-width: 841px) {
	.item_price {
		margin-top: 0 !important;
	}
}

.asideMenuToggle {
	font-size: 24px;
    color: #e55a19;
	text-decoration: none;
    font-weight: 100;
    padding: 0 29px;
}

.logoutMenu {
	color: #ff7800!important;
	font-size: 11px!important;
    font-weight: bold;
	position: absolute;
    right: 0;
    top: 0;
    width: auto!important;
    padding: 0 25px!important;
    height: auto!important;
    line-height: 84px!important;
}

#basket_items .cart_table_head th {
	text-align: center;
}
#cart #basket_items {
	width: calc(100% - 1px);
}
#krowki {
	/*background: #eaeaea;*/
	background: none;
    padding: 17px 14px;
	margin-bottom: 0;
    width: calc(100% - 28px);
}
.bx_item_detail_size_small_noadaptive ul li {
	height: 35px;
}
.bx_item_detail_size_small_noadaptive ul li a {
	line-height: 35px;
    font-size: 11px;
}
.bx-touch .bx_item_detail_size_small_noadaptive ul li.bx_active a {
    border: 2px solid #e55a19 !important;
}
.bx_item_detail_size_small_noadaptive .bx_size_scroller_container {
    margin-left: -2px;
}
#fix #krowki ul.list_links {
	display: block;
}
#cart #basket_items tr.cart_footer .bold_text {
	margin-bottom: 0;
}
#cart #basket_items tr.cart_footer input, #DISCOUNT_CARD {
	width: 130px;
}
#promocode_block div input {
	margin-bottom: -10px;
    margin-top: 5px;
}
.basket_cart_footer td {
    padding-left: 25px;
}
.basket_cart_footer {
	background-color: #2e363d;
	height: 70px;
    font: normal 20px "exo_bold";
    color: white;
    vertical-align: middle;
}
.basket_cart_footer input {
    height: 40px;
    vertical-align: middle;
    font: normal 13px "arial bold";
    color: black;
    background-color: white;
    border: none;
    padding-left: 30px;
}
@media (max-width: 816px){
	#cart #basket_items tr.cart_footer_nav .left_align .button_buy {
		margin: 20px auto 10px;
		right: auto;
		float: none;
	}
	#cart #basket_items tr.cart_footer_nav .left_align {
		text-align: center;
	}
	#cart #basket_items tr.cart_footer_nav .left_align .link_wrap {
		margin: 0 auto 20px;
		display: inline-block;
	}
	#cart #basket_items tr.cart_footer_nav a {
		line-height: 15px;
	}
	#cart #basket_items tr.cart_footer {
		height: 70px;
	}
	.basket_cart_footer a[onclick="enterCoupon(); return false;"] {
		max-width: 204px;
		padding: 0 15px;
		width: auto;
	}
	.mob_cart_footer_nav {
		background-color: #424b52;
	}
	.mob_cart_footer_nav p {
		margin-left: 25px;
	}
	.mob_cart_footer_nav p.item_text {
		color: #fff;
	}
	.mob_cart_footer_nav p.item_text.orange {
		color: #e55a19;
	}
	.info_coupone_disc a {
		margin-left: 25px;
		font: normal 13px/50px "arial bold";
		color: white;
		text-decoration: none;
	}
	.mob_cart_footer_nav table {
		width:100%;
	}
	.mob_cart_footer_nav  .mob_left_align .button_buy {
		margin-bottom: 20px;
	}
	.mob_cart_footer_nav  .mob_left_align .button_buy p {
		margin: 0;
	}
}
@media (max-width: 520px){
	#promocode_block div {
		float: none!important;
	}
	.basket_cart_footer a[onclick="enterCoupon(); return false;"] {
		float: none;
		display: block;
		margin-left: 20px;
		width: 200px;
	}
	#promocode_block div input, .only-mobile div input {
		width: 210px;
	}
	#cart #basket_items tr.cart_footer td.item_price {
		padding-right: 20px;
	}
}

.order_footer .item_price { margin: 0; }
.ord_row_name {
	padding 0 20px;
}
.ord_row_img {
	padding-left: 15px;
}
.centerMob {
	text-align: center !important;
}
.order_row_price  .item_price {
	margin: 0;
}
ul.order_list_details .order_title {
	width: 28%;
	max-width: 400px;
}
table.order_table .order_footer .ord_row_sum  {
	width: 110px;
}
@media (max-width: 860px){
	table.order_table .order_footer .ord_row_sum  {
		width: 130px;
	}
	table.order_table .order_footer .ord_row_sum  p {
		font-size: 22px;
	}
	ul.order_list_details .order_title {
		width: 23%;
		max-width: 400px;
	}
}
@media (max-width: 800px){
	table.order_table .order_footer .ord_row_sum  p {
		font-size: 20px;
	}
}
#content .details_wrap {
	padding-right: 20px;
}

#content .details_wrap.display-block {
	display: block;
	box-sizing: border-box;
}

.asideMenuToggleWrap {
    padding-top: 15px;
}
#popup {
	margin-top: -40px;
    z-index: 9999;
	overflow-y: auto;
    max-height: 100vh;
}
#card_wrap {
	padding: 0 14px !important;
}
h1.category {
	margin-bottom: 0;
    padding: 0 14px;
    margin-top: 0px;
}
.markets_shop {
    margin-top: 20px;
}
#content .market_items_head {

    padding-left: 15px;
    padding-right: 15px;
}
#content .items_head {
    margin-bottom: 20px;
    padding-bottom: 0;
}
#cart #basket_items tr.cart_content td.cart_item_name {
	padding-left: 20px;
}
.bx-touch .bx_item_detail_size_small_noadaptive ul li a {
	z-index: 11;
}
.bx_item_detail_size_small_noadaptive ul li a {
	line-height: 31px;
}

ul.fav_list {
	text-align: center;
}

.srch {
    border-right: 1px solid #eaeaea;
}
.overflowHidden {
    overflow: hidden !important;
}
img[src="16_1.jpg"], img[src="16_2.jpg"], img[src="16_3.jpg"], img[src="/sport/kids_club/schoolboy_club/05-29-2016-01.jpg"]{
	width: 100% !important;
}
img[src="vyveska_vnutr.gif"] {
	width: 100% !important;
    margin-top: 20px;
}
.helpPickup {
	padding: 0 14px;
}
.helpPickup .asideMenuToggle, .helpPickup  h1{
	padding: 0!important;
}
div.bx-yandex-map, .ymaps-map {
	width: 100% !important;
}
#news-page .article  img, img[src="/upload/medialibrary/2b8/2b82acec440d21662a8fe14c8bed25c9.jpg"], #content .aside_wrap + .details_wrap img, #content .aside_wrap + .details_wrap iframe, #content .aside_wrap + .details_wrap table[width] {
	max-width: 100% !important;
	height: auto !important;
}
#content .details_wrap.service_wrap .markets_item {
    float: left;
}
#tabs .vacancy_menu  li{
	float: left;
}
.content_mob {
	padding: 0 14px!important;
}
.content_mob img, .content_mob table[width], .content_mob iframe {
	max-width: 100% !important;
	height: auto !important;
}
.bxslider .bx-clone {
	display: none;
}
label.lbl_radio_btn {
	cursor: pointer;
}
#news-page {
	padding: 0 14px;
}
#news-page iframe {
	max-width:100%;
}
.padding0-14 {
	padding: 0 14px;
}
#news-content .list_news_item .news_item_content {
	padding-left: 0;
}

body, html {
	min-width: 303px !important;
}
.search_open #fix > div:not(#header), .search_open #footer {
	/*visibility: hidden !important;
	position: fixed !important;
	z-index: -1 !important;*/
    position: fixed !important;
}
body.search_open {
	overflow: visible !important;
}
.errortext {
	padding: 0 14px;
}

#lager-popup
{
	display: none !important;
}
.index-seo-text
{
	padding: 20px;
}
